###--- >>> `NLSstRtAsymptote' <<<----- Horizontal Asymptote on the Right Side

	## alias	 help(NLSstRtAsymptote)
	## alias	 help(NLSstRtAsymptote.sortedXyData)

##___ Examples ___:

library( nls )
data( DNase )
DNase.2 <- DNase[ DNase$Run == "2", ]
DN.srt <- sortedXyData( expression(log(conc)), expression(density), DNase.2 )
NLSstRtAsymptote( DN.srt )

## Keywords: 'data', 'manip'.


